AnsweredAssumed Answered

Which Version of Auto Linux BSP for S32V234 is compatible with the Vision SDK RTM1.0.1?

Question asked by weikang zhang on Aug 20, 2018
Latest reply on Aug 28, 2018 by weikang zhang

Hi,

    I had downloaded the Vision SDK RTM1.0.1 and S32DS.Vision 2.0 from NXP.com, I tested that Vision SDK RTM1.0.1 and S32DS.Vision 2.0 could be compatible.

    But I used the Image which was created by the Auto Linux BSP 17.0 of S32V234 as my S32V234evb-28899's linux kernel, and I used the s32v234-evb28899.dtb and rootfs.tar.gz from the Vision SDK RTM1.0.1.

     Unfortunately,I found that the linux kernel of BSP17.0 was not compatible with the dtb and rootfs of VSDK RTM1.0.1. The log had stopped at "Starting kernel ..."
    In addition, I found that the linux kernel of BSP17.0 was compatible with the dtb and rootfs of the latest VSDK RTM1.1.1.
But the lastest VSDK RTM1.1.1 was not compatible with the lastest S32DS.Vision 2.0.
   So,can you tell me which Linux BSP version is compatible with the VSDK RTM1.0.1?   And if possible,can you tell me when we can use the VSDK RTM1.1.1 with the S32.DS.Vision 2.0?

 

 

Outcomes